/*     106843 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__106843__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__106843__ a {border:none}
.pm-slide_wide__106843__ a img {border:none}
.pm-slide_wide__106843__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__106843__ .item {position:relative}
.pm-slide_wide__106843__ .item img {vertical-align:top}
.pm-slide_wide__106843__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__106843__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__106843__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__106843__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__106843__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__106843__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__106843__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__106843__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__106843__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__106843__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__106843__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__106843__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__106843__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__106843__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__106843__ .owl-dots .owl-dot.active span,
.pm-slide_wide__106843__ .owl-dots .owl-dot:hover span {background:#e66d1e}

.pm-slide_wide__106843__.build_edit_mode .item {display:none}
.pm-slide_wide__106843__.build_edit_mode .item img {width:100%}
.pm-slide_wide__106843__.build_edit_mode .item:first-child {display:block}

/*     106844 : 메뉴 소개      */
.menu_intro__106844__ {padding:10px;border:1px solid #cccccc;background:#ffffff}
.menu_intro__106844__ .title__106844__ {position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1}
.menu_intro__106844__ .title__106844__ .btn_go__106844__ {display:block;position:absolute;top:0;right:0;width:14px;height:14px;font-size:0}
.menu_intro__106844__ .title__106844__ .btn_go__106844__:before {content:'';position:absolute;top:50%;right:0;width:14px;height:2px;margin-top:-1px;background:#cccccc}
.menu_intro__106844__ .title__106844__ .btn_go__106844__:after {content:'';position:absolute;top:0;right:50%;width:2px;height:14px;margin-right:-1px;background:#cccccc}
.menu_intro__106844__ .cont__106844__ {font-size:13px;color:#555555}

@media all and (min-width:768px){
	.menu_intro__106844__ {padding:20px 15px}
}

@media all and (min-width:1024px){
	.menu_intro__106844__ {padding:30px 20px}
	.menu_intro__106844__ .title__106844__ {margin-bottom:15px;font-size:18px}
	.menu_intro__106844__ .cont__106844__ {font-size:14px}
}

/*     106845 : 메뉴 소개      */
.menu_intro__106845__ {padding:10px;border:1px solid #cccccc;background:#ffffff}
.menu_intro__106845__ .title__106845__ {position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1}
.menu_intro__106845__ .title__106845__ .btn_go__106845__ {display:block;position:absolute;top:0;right:0;width:14px;height:14px;font-size:0}
.menu_intro__106845__ .title__106845__ .btn_go__106845__:before {content:'';position:absolute;top:50%;right:0;width:14px;height:2px;margin-top:-1px;background:#cccccc}
.menu_intro__106845__ .title__106845__ .btn_go__106845__:after {content:'';position:absolute;top:0;right:50%;width:2px;height:14px;margin-right:-1px;background:#cccccc}
.menu_intro__106845__ .cont__106845__ {font-size:13px;color:#555555}

@media all and (min-width:768px){
	.menu_intro__106845__ {padding:20px 15px}
}

@media all and (min-width:1024px){
	.menu_intro__106845__ {padding:30px 20px}
	.menu_intro__106845__ .title__106845__ {margin-bottom:15px;font-size:18px}
	.menu_intro__106845__ .cont__106845__ {font-size:14px}
}

/*     106846 : 메뉴 소개      */
.menu_intro__106846__ {padding:10px;border:1px solid #cccccc;background-color:#ffffff}
.menu_intro__106846__ .title__106846__ {display:inline-block;position:relative;margin:0 0 10px;padding:0 25px 0 0;font-size:16px;font-weight:bold;color:#000000;line-height:1}
.menu_intro__106846__ .title__106846__ .btn_go__106846__ {display:block;position:absolute;top:0;right:0;width:14px;height:14px;font-size:0}
.menu_intro__106846__ .title__106846__ .btn_go__106846__:before {content:'';position:absolute;top:50%;right:0;width:14px;height:2px;margin-top:-1px;background:#cccccc}
.menu_intro__106846__ .title__106846__ .btn_go__106846__:after {content:'';position:absolute;top:0;right:50%;width:2px;height:14px;margin-right:-1px;background:#cccccc}
.menu_intro__106846__ .cont__106846__ {font-size:13px;color:#555555}

@media all and (min-width:768px){
	.menu_intro__106846__ {padding:20px 15px}
}

@media all and (min-width:1024px){
	.menu_intro__106846__ {padding:30px 20px;background-image:url(/img_up/shop_pds/bluecrossbk/build/option/bg_-hu-won-ha-gi1572589970.png);background-repeat:no-repeat;background-position:92% center}
	.menu_intro__106846__ .title__106846__ {margin-bottom:15px;font-size:18px}
	.menu_intro__106846__ .cont__106846__ {font-size:14px}
}

/*     106847 : 최근 게시글 - 앨범형      */
.pm-board_album__106847__ {padding:10px;border:1px solid #cccccc;background:#ffffff}
.pm-board_album__106847__ .title__106847__ {position:relative;margin:0 0 12px;padding:0;font-size:16px;font-weight:bold;line-height:1}
.pm-board_album__106847__ .title__106847__ .btn_go__106847__ {display:block;position:absolute;top:0;right:0;width:14px;height:14px;font-size:0}
.pm-board_album__106847__ .title__106847__ .btn_go__106847__:before {content:'';position:absolute;top:50%;right:0;width:14px;height:2px;margin-top:-1px;background:#ccc}
.pm-board_album__106847__ .title__106847__ .btn_go__106847__:after {content:'';position:absolute;top:0;right:50%;width:2px;height:14px;margin-right:-1px;background:#ccc}
.pm-board_album__106847__ * {box-sizing:border-box}
.pm-board_album__106847__ ul {margin:-20px -5px 0;padding:0;list-style:none}
.pm-board_album__106847__ ul:after {content:'';display:block;clear:both}
.pm-board_album__106847__ ul li {float:left}
.pm-board_album__106847__ ul li a {display:block;padding:20px 5px 0;color:#333;text-align:center}
.pm-board_album__106847__ ul li a > span {display:block}
.pm-board_album__106847__ .figure {margin:0}
.pm-board_album__106847__ .figure img {width:100%}
.pm-board_album__106847__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__106847__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__106847__ .date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__106847__ .bd,
.pm-board_album__106847__ .date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__106847__ .comment {font-weight:normal;color:#888}
.pm-board_album__106847__ .empty {width:100% !important;padding:40px 10px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:768px){
	.pm-board_album__106847__ {padding:20px 15px}
}

@media all and (min-width:1024px){
	.pm-board_album__106847__ {padding:30px 20px}
	.pm-board_album__106847__ .title__106847__ {margin:0 0 15px;font-size:18px}
	.pm-board_album__106847__ ul {margin:-40px -10px 0}
	.pm-board_album__106847__ ul li a {padding:40px 10px 0}
}

/*     106848 : 최근 게시글 탭 - 목록형 (반응형)      */
.pm-board_tab_list___106848__ {display:block;padding:10px;border:1px solid #cccccc;background:#ffffff}

.pm-board_tab_list___106848__ .tab-btn {margin:0 0 10px;padding:0;list-style-type:none}
.pm-board_tab_list___106848__ .tab-btn:after {content:'';display:block;clear:both}
.pm-board_tab_list___106848__ .tab-btn > li {float:left}
.pm-board_tab_list___106848__ .tab-btn > li > a {display:block;position:relative;margin-left:10px;padding-left:10px;font-size:16px;font-weight:bold;color:#9b9b9b;text-align:center;line-height:1}
.pm-board_tab_list___106848__ .tab-btn > li > a:before {content:'';position:absolute;top:50%;left:0;width:1px;height:14px;margin-top:-7px;background:#cccccc}
.pm-board_tab_list___106848__ .tab-btn > li.on > a,
.pm-board_tab_list___106848__ .tab-btn > li:hover > a {color:#e66d1e}
.pm-board_tab_list___106848__ .tab-btn > li:first-child > a {margin-left:0;padding:0}
.pm-board_tab_list___106848__ .tab-btn > li:first-child > a:before {display:none}

.pm-board_tab_list___106848__ .tab-cont {display:none}
.pm-board_tab_list___106848__ .tab-cont.on {display:block}
.pm-board_tab_list___106848__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___106848__ .tab-cont ul li {font-size:13px}
.pm-board_tab_list___106848__ .tab-cont a {display:block;line-height:27px}
.pm-board_tab_list___106848__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___106848__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___106848__ .tab-cont a:hover dt {color:#e66d1e}
.pm-board_tab_list___106848__ .tab-cont .blank {border-bottom-color:transparent}
.pm-board_tab_list___106848__ .tab-cont .blank span {display:block;color:#333;line-height:27px}
.pm-board_tab_list___106848__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___106848__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___106848__ .tab-cont .empty {font-size:13px;color:#666;text-align:center;line-height:27px}

.pm-board_tab_list___106848__ .tab-cont.date_show a dl {padding-right:80px}
.pm-board_tab_list___106848__ .tab-cont.date_show a dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:768px){
	.pm-board_tab_list___106848__ {padding:20px 15px}
}

@media all and (min-width:1024px){
	.pm-board_tab_list___106848__ {padding:30px 20px}
	.pm-board_tab_list___106848__ .tab-btn {margin-bottom:16px}
	.pm-board_tab_list___106848__ .tab-btn > li > a {font-size:18px}
}

/*     106849 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__106849__ {border:1px solid #cccccc;background:#ffffff}
.pm-banner_slide_responsive__106849__ {box-sizing:border-box;max-width:px;margin:0 auto;padding:10px}
.pm-banner_slide_responsive__106849__ a {border:none}
.pm-banner_slide_responsive__106849__ a img {border:none}
.pm-banner_slide_responsive__106849__ .item {position:relative}
.pm-banner_slide_responsive__106849__ .item img {vertical-align:top}

.pm-banner_slide_responsive__106849__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__106849__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__106849__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#ddd}
.pm-banner_slide_responsive__106849__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__106849__ .owl-nav .owl-prev {left:1px}
.pm-banner_slide_responsive__106849__ .owl-nav .owl-next {right:1px}
.pm-banner_slide_responsive__106849__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__106849__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__106849__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__106849__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__106849__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__106849__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__106849__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__106849__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__106849__ {padding:12px 15px}
}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__106849__ {padding:12px 20px}
}

